.version.index /* version checker */
{
	color: #0000FA;
	background-color: #99E41F;
}

@-ms-viewport
{
	width: 500px;
}

@-webkit-viewport
{
	width: 500px;
}

@-o-viewport
{
	width: 500px;
}

@-moz-viewport
{
	width: 500px;
}

@viewport
{
	width: 500px;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 500px;
	min-height: 844.9499999999996px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-top: -2px;
	margin-bottom: -137px;
	width: 0.01px;
}

#u716
{
	z-index: 2;
	min-height: 184px;
	padding-bottom: 324px;
	background: transparent url("../../images/itv-old-2.jpg") no-repeat left top;
	background-size: cover;
}

#pu860-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 18px;
	margin-left: 27px;
}

#u860-6
{
	z-index: 15;
	width: 184px;
	min-height: 54px;
	background-color: transparent;
	color: #F3FFF2;
	line-height: 25px;
	font-size: 28px;
	text-align: left;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	position: relative;
}

#u860-3
{
	font-weight: normal;
}

#u894
{
	z-index: 3;
	width: 119px;
	background-color: transparent;
	margin-left: 47px;
	margin-top: 7px;
	position: relative;
}

#u920
{
	z-index: 25;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 343px;
}

#u919-4
{
	z-index: 21;
	width: 92px;
	min-height: 43px;
	background-color: transparent;
	line-height: 22px;
	font-size: 24px;
	color: #F3FFF2;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 389px;
}

#u716-bw
{
	z-index: 2;
	min-height: 184px;
}

#u929
{
	z-index: 27;
	width: 380px;
	background-color: transparent;
	margin-left: 65px;
	margin-top: 50px;
	position: relative;
}

#u773-10
{
	z-index: 5;
	min-height: 62px;
	background-color: #000000;
	text-align: right;
	padding: 33px 40px 34px 20px;
}

#u773-2
{
	font-size: 21px;
	line-height: 25px;
	color: #FFB400;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-style: italic;
}

#u773-8
{
	font-size: 34px;
	padding-top: 1px;
	color: #FFFFFF;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u773-3
{
	font-size: 22px;
	color: #FFB400;
	line-height: 12px;
}

#u773-4
{
	font-size: 22px;
	letter-spacing: 1px;
	color: #FFB400;
	line-height: 12px;
}

#u773-5
{
	font-size: 22px;
	line-height: 12px;
}

#u773-7
{
	color: #FFB400;
	line-height: 19px;
}

#u773-10-bw
{
	z-index: 5;
	min-height: 62px;
	margin-top: 8px;
}

body
{
	position: relative;
	min-width: 500px;
	padding-bottom: 139px;
}

#page .verticalspacer
{
	clear: both;
}

